<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<title>PySpottedUnipd: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">PySpottedUnipd
   &#160;<span id="projectnumber">0.0.2</span>
   </div>
   <div id="projectbrief">Figure out how you can find your sweet half or how to get attention and get liked in one of the most popular @Unipd facebook pages.</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index__"><span>_</span></a></li>
      <li><a href="#index_a"><span>a</span></a></li>
      <li><a href="#index_c"><span>c</span></a></li>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_f"><span>f</span></a></li>
      <li><a href="#index_g"><span>g</span></a></li>
      <li><a href="#index_h"><span>h</span></a></li>
      <li><a href="#index_l"><span>l</span></a></li>
      <li><a href="#index_m"><span>m</span></a></li>
      <li><a href="#index_n"><span>n</span></a></li>
      <li><a href="#index_o"><span>o</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_r"><span>r</span></a></li>
      <li><a href="#index_s"><span>s</span></a></li>
      <li><a href="#index_t"><span>t</span></a></li>
      <li class="current"><a href="#index_w"><span>w</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('functions.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a class="anchor" id="index__"></a>- _ -</h3><ul>
<li>__init__()
: <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_facebook_posts_data_filter.html#aa60573d359cb6c8a4004e2be75e1daf5">pyspottedunipd.analysis.models.FacebookPostsDataFilter</a>
, <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_m_l_analysis.html#ad007a725b3c30ae85073899dbf1170b9">pyspottedunipd.analysis.models.MLAnalysis</a>
, <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_stats_analysis.html#a4841441ebaf180449297cccc8885c77b">pyspottedunipd.analysis.models.StatsAnalysis</a>
, <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_time_analysis.html#a4f137fb212afa5ae1d9a7cec1cdc1d41">pyspottedunipd.analysis.models.TimeAnalysis</a>
, <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_bot.html#a9aa8f06dfce6734f430e70477b4c6e8b">pyspottedunipd.fb.models.FacebookBot</a>
, <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_graph_api.html#a6627a7dd6eec32651e75798ab9e5e55b">pyspottedunipd.fb.models.FacebookGraphApi</a>
, <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_post.html#a775d37bec71d912b2c80659706c1074b">pyspottedunipd.fb.models.FacebookPost</a>
, <a class="el" href="classpyspottedunipd_1_1ngrams_1_1models_1_1_cup.html#a16523993610a514d02700a8cb5f20c3f">pyspottedunipd.ngrams.models.Cup</a>
, <a class="el" href="classpyspottedunipd_1_1ngrams_1_1models_1_1_markov.html#a0226e0f7e9d56f17cfe9805194849e0f">pyspottedunipd.ngrams.models.Markov</a>
, <a class="el" href="classpyspottedunipd_1_1ngrams_1_1models_1_1_n_gram.html#a2a5c55a3303d7da0f410ebe18b4f3d5d">pyspottedunipd.ngrams.models.NGram</a>
</li>
</ul>


<h3><a class="anchor" id="index_a"></a>- a -</h3><ul>
<li>add_msg_stats_columns()
: <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_facebook_posts_data_filter.html#a39d5f5617721928dc6298443f2596e58">pyspottedunipd.analysis.models.FacebookPostsDataFilter</a>
</li>
<li>add_next_word()
: <a class="el" href="classpyspottedunipd_1_1ngrams_1_1models_1_1_cup.html#a2d8043239f6a2be5041b59c13b010adb">pyspottedunipd.ngrams.models.Cup</a>
</li>
<li>add_time_columns()
: <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_facebook_posts_data_filter.html#a1a78fcf3b4ce5299afdf160b79636a35">pyspottedunipd.analysis.models.FacebookPostsDataFilter</a>
</li>
<li>api
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_bot.html#a723a55e3dedece9b7800cd0aaf12acd7">pyspottedunipd.fb.models.FacebookBot</a>
</li>
</ul>


<h3><a class="anchor" id="index_c"></a>- c -</h3><ul>
<li>cache
: <a class="el" href="classpyspottedunipd_1_1ngrams_1_1models_1_1_markov.html#ad77e8269974806f9945d4a14587b0dfc">pyspottedunipd.ngrams.models.Markov</a>
</li>
<li>cluster_3d_plot()
: <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_m_l_analysis.html#a5ca1091086b6ebed9ebb55d347715d28">pyspottedunipd.analysis.models.MLAnalysis</a>
</li>
<li>cluster_analyze()
: <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_m_l_analysis.html#ac7410f3a984324dd6c9d6264f5ffaffc">pyspottedunipd.analysis.models.MLAnalysis</a>
</li>
<li>comments_count
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_post.html#abbf42b5b8da83db3444ad4edc9e3bc40">pyspottedunipd.fb.models.FacebookPost</a>
</li>
<li>convert_time_columns()
: <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_facebook_posts_data_filter.html#a7889fa48c8c7ca17f274971e7769e29c">pyspottedunipd.analysis.models.FacebookPostsDataFilter</a>
</li>
</ul>


<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>database()
: <a class="el" href="classpyspottedunipd_1_1ngrams_1_1models_1_1_markov.html#aecacdd3b80908aec0ac36d6760c23d22">pyspottedunipd.ngrams.models.Markov</a>
</li>
<li>dataset_file
: <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_facebook_posts_data_filter.html#a48ef6c27fc329d19d52e03833ba111e5">pyspottedunipd.analysis.models.FacebookPostsDataFilter</a>
</li>
<li>date
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_post.html#a0f0005486a3b81f3e144054ae578c390">pyspottedunipd.fb.models.FacebookPost</a>
</li>
<li>download_page_posts()
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_bot.html#a3e281206f9a7260b779e89357ee7d8f6">pyspottedunipd.fb.models.FacebookBot</a>
</li>
</ul>


<h3><a class="anchor" id="index_f"></a>- f -</h3><ul>
<li>facebook_id
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_post.html#a24e01ef48936fd95a03ae767af578070">pyspottedunipd.fb.models.FacebookPost</a>
</li>
<li>file_to_words()
: <a class="el" href="classpyspottedunipd_1_1ngrams_1_1models_1_1_markov.html#a4efc3f55efaf7424106f13971addd0f2">pyspottedunipd.ngrams.models.Markov</a>
</li>
</ul>


<h3><a class="anchor" id="index_g"></a>- g -</h3><ul>
<li>generate_from_file()
: <a class="el" href="classpyspottedunipd_1_1ngrams_1_1models_1_1_n_gram.html#a6fb8e14cc45dc03c7cd250a7f6804c70">pyspottedunipd.ngrams.models.NGram</a>
</li>
<li>generate_from_string()
: <a class="el" href="classpyspottedunipd_1_1ngrams_1_1models_1_1_n_gram.html#adde2b71326b9837fffbf642057167fab">pyspottedunipd.ngrams.models.NGram</a>
</li>
<li>generate_markov_text()
: <a class="el" href="classpyspottedunipd_1_1ngrams_1_1models_1_1_markov.html#a19bccbd777575d1c3e036d4609be0355">pyspottedunipd.ngrams.models.Markov</a>
</li>
<li>get_api_driver()
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_graph_api.html#a32ae10d5a9d99a53f4b7b5da877d0446">pyspottedunipd.fb.models.FacebookGraphApi</a>
</li>
<li>get_api_url()
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_graph_api.html#a9901b00a439222ccf96fbf91d27d4a33">pyspottedunipd.fb.models.FacebookGraphApi</a>
</li>
<li>get_latest_posts_of_page()
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_bot.html#a84bbc98341ead3cb11aebf0e0b5b32a5">pyspottedunipd.fb.models.FacebookBot</a>
</li>
<li>get_page_posts_url()
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_graph_api.html#ab365864c35ba403da5cef6b985da164b">pyspottedunipd.fb.models.FacebookGraphApi</a>
</li>
<li>get_post_summary_urls()
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_graph_api.html#aa3458c477bb0c0be988eb3a60a2bac88">pyspottedunipd.fb.models.FacebookGraphApi</a>
</li>
<li>get_top_posts()
: <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_stats_analysis.html#adf5b8a2bcb4064edd61e8836125ad622">pyspottedunipd.analysis.models.StatsAnalysis</a>
</li>
<li>get_totals()
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_post.html#a437047c61683ad307ef6c62014910f3f">pyspottedunipd.fb.models.FacebookPost</a>
</li>
<li>graph
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_bot.html#a3857b4ed1eab23cf1005665d92cf0448">pyspottedunipd.fb.models.FacebookBot</a>
</li>
</ul>


<h3><a class="anchor" id="index_h"></a>- h -</h3><ul>
<li>HEADERS_TO_ANALYZE
: <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_m_l_analysis.html#a6e0e271086595e61270a244da1d0c739">pyspottedunipd.analysis.models.MLAnalysis</a>
, <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_time_analysis.html#aa358da2b591f73cb5bafa66a999faef4">pyspottedunipd.analysis.models.TimeAnalysis</a>
</li>
<li>hours_clusters_of_top_posts()
: <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_time_analysis.html#a03a99282fd426fa139b0bb1d043f4233">pyspottedunipd.analysis.models.TimeAnalysis</a>
</li>
</ul>


<h3><a class="anchor" id="index_l"></a>- l -</h3><ul>
<li>likes_count
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_post.html#a0800672e3ab337ed26d0ad0407ade903">pyspottedunipd.fb.models.FacebookPost</a>
</li>
</ul>


<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>make_cups()
: <a class="el" href="classpyspottedunipd_1_1ngrams_1_1models_1_1_n_gram.html#af6474ffdf656cebb90cbfcaa925d40cb">pyspottedunipd.ngrams.models.NGram</a>
</li>
<li>message
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_post.html#a417a5f89c1c55137044008ba8a5fc0ea">pyspottedunipd.fb.models.FacebookPost</a>
</li>
<li>months_clusters_of_top_posts()
: <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_time_analysis.html#aba1d4edc4de7383a6d1f90cf789f1609">pyspottedunipd.analysis.models.TimeAnalysis</a>
</li>
</ul>


<h3><a class="anchor" id="index_n"></a>- n -</h3><ul>
<li>next_word
: <a class="el" href="classpyspottedunipd_1_1ngrams_1_1models_1_1_cup.html#a34c3084faed8105b894a960e39b2afa8">pyspottedunipd.ngrams.models.Cup</a>
</li>
</ul>


<h3><a class="anchor" id="index_o"></a>- o -</h3><ul>
<li>open_file
: <a class="el" href="classpyspottedunipd_1_1ngrams_1_1models_1_1_markov.html#a5024f57db6188d5d51664ca7acdc6986">pyspottedunipd.ngrams.models.Markov</a>
</li>
</ul>


<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>parse()
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_post.html#af7e740b3209657f39229fedd47a134ed">pyspottedunipd.fb.models.FacebookPost</a>
</li>
<li>parse_api_response()
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_graph_api.html#a9932ec50b92cd5c123cc73bd38c1584b">pyspottedunipd.fb.models.FacebookGraphApi</a>
</li>
<li>parse_csv()
: <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_facebook_posts_data_filter.html#a7410ac8346a93e803df0730878c7e30f">pyspottedunipd.analysis.models.FacebookPostsDataFilter</a>
, <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_m_l_analysis.html#a7272cf85f620dced34e85e65943bfabf">pyspottedunipd.analysis.models.MLAnalysis</a>
, <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_time_analysis.html#a57026329886ac59d28fc97dbf002591f">pyspottedunipd.analysis.models.TimeAnalysis</a>
</li>
<li>predict_feature()
: <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_m_l_analysis.html#aa4a7fbbd36ca89bf98bbb9806253866a">pyspottedunipd.analysis.models.MLAnalysis</a>
</li>
<li>print_cups()
: <a class="el" href="classpyspottedunipd_1_1ngrams_1_1models_1_1_n_gram.html#a654e3fc83a4a2cced0a9207558c651c3">pyspottedunipd.ngrams.models.NGram</a>
</li>
</ul>


<h3><a class="anchor" id="index_r"></a>- r -</h3><ul>
<li>raw_json
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_post.html#a71eec66c7f775a8d6e36624147bbad1e">pyspottedunipd.fb.models.FacebookPost</a>
</li>
</ul>


<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>select_k_best()
: <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_m_l_analysis.html#adf85b34681dd486c6cd9b73f822cdcdb">pyspottedunipd.analysis.models.MLAnalysis</a>
</li>
<li>shares_count
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_post.html#af8bd89a0ad99c511c7aa8aa87da852dd">pyspottedunipd.fb.models.FacebookPost</a>
</li>
<li>show_correlation_matrix()
: <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_stats_analysis.html#a496abc3705fe7bf77f582593185554aa">pyspottedunipd.analysis.models.StatsAnalysis</a>
</li>
<li>show_correlation_matrix_of_data()
: <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_m_l_analysis.html#a1db6345c9add69921d00c043db5da1f7">pyspottedunipd.analysis.models.MLAnalysis</a>
</li>
</ul>


<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>time
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_post.html#aadbfb0d5d8b22aed178142d3979d4d3e">pyspottedunipd.fb.models.FacebookPost</a>
</li>
<li>TIME_HEADERS_TO_CONVERT
: <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_m_l_analysis.html#a837e6e213c5a41ba13f92b87b9bb3d2e">pyspottedunipd.analysis.models.MLAnalysis</a>
, <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_time_analysis.html#ac89e2638f2103e00887ece36528a911c">pyspottedunipd.analysis.models.TimeAnalysis</a>
</li>
<li>to_dict()
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_post.html#a0740c608dbe1f95191ecb8375c7cddb9">pyspottedunipd.fb.models.FacebookPost</a>
</li>
<li>to_json()
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_post.html#a65627d65b585eed8854f12621855e89c">pyspottedunipd.fb.models.FacebookPost</a>
</li>
<li>token
: <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_bot.html#a95dc6383ba048c6404eaf5358a11b57e">pyspottedunipd.fb.models.FacebookBot</a>
, <a class="el" href="classpyspottedunipd_1_1fb_1_1models_1_1_facebook_graph_api.html#a77f59218ed58538bae01e62e6b169a7b">pyspottedunipd.fb.models.FacebookGraphApi</a>
</li>
<li>topword()
: <a class="el" href="classpyspottedunipd_1_1ngrams_1_1models_1_1_n_gram.html#a0715ce38bf5c01f6850aeddc483515df">pyspottedunipd.ngrams.models.NGram</a>
</li>
<li>triples()
: <a class="el" href="classpyspottedunipd_1_1ngrams_1_1models_1_1_markov.html#a3c3efbeb47f0f50687826d1d4da1514d">pyspottedunipd.ngrams.models.Markov</a>
</li>
</ul>


<h3><a class="anchor" id="index_w"></a>- w -</h3><ul>
<li>word_size
: <a class="el" href="classpyspottedunipd_1_1ngrams_1_1models_1_1_markov.html#ad113500f81d87ba3517e5c2fe60fb7cc">pyspottedunipd.ngrams.models.Markov</a>
</li>
<li>words
: <a class="el" href="classpyspottedunipd_1_1ngrams_1_1models_1_1_markov.html#a566f006d449d2eb99cd4c16ad75de402">pyspottedunipd.ngrams.models.Markov</a>
</li>
<li>write_csv()
: <a class="el" href="classpyspottedunipd_1_1analysis_1_1models_1_1_facebook_posts_data_filter.html#a4c1af8e07f1fca90105cefe94ae21e15">pyspottedunipd.analysis.models.FacebookPostsDataFilter</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.11 </li>
  </ul>
</div>
</body>
</html>
